Subject: Fun Fun Fun
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 3 Nov 2002 07:14:56 +1000

Issue No. 10 - 4th Nov, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I recently had a letter from a good friend of mine, Don Aitken.  We have worked with Don in the deserts of Western Australia when we have been touring as a family band. Don wrote to me and said, “We have some of our grand children coming to stay with us.  Three are coming this weekend for three nights; we will have fun, I don’t know about them.  Yes, I know if I had life over again I would spend a lot more time than I did with my children.  They grow up so fast and before you know it, they are adults with their own path worked out for themselves.”  Don Aitken is a grandfather who has his priorities right – he is determined to have fun!

Life rushes on.  Deadlines must be met and meeting deadlines has never been one of my strong points.  As I tried to meet the deadline for this newsletter I heard my nine year old daughter singing a song in the lounge room.  I stopped to listen . . . ‘Alan the camel has two humps, Alan the camel has two humps, Alan the camel two humps, blah, blah, blah, blah blah’.  I started singing along with her, ‘Alan the camel has three humps’.  We got right up to five humps and then started again at one hump.  Well might you ask, what was the purpose behind singing such a non-sensical song? Well absolutely nothing, except for one extremely serious and important ingredient called FUN.  Yes, that’s right, something you have to major in at university for five years with high distinctions if you want to succeed as a dad.  Our children aren’t really interested in whether we drive the latest model car, our investments or lack of them, or our ability to pay the mortgage.  They just want a dad who can sing crazy songs, play funny games, go for a walk in the park and do fun things with them.

We adults get engrossed in our activities and our sense of self importance and we forget to have fun.  Making goals and achieving them is important and so is providing for our children, but let us not forget the important things.  Our family has developed a family mission statement.  We have four simple things we want to achieve as a family.  The fourth point of our family mission statement is ‘to have fun doing it’.  Fun is really important.  Don’t put off fun any longer.  Read a book, blow some bubbles, fly a kite, play hide and seek with your children.  Fun is serious business.  Fun is the only sort of business children understand.

Lovework

The lovework for this week, you guessed it, go and have some fun with your children.  They’ll be so glad you did and so will you.

Yours for serious fun

Warwick Marsh

Fatherhood Foundation

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering
Routine Regatta

by Paul Sloan

Who remembers the days of youthful enthusiasm, going to the gym with your mates, endless levels of energy bursting at the seams? Perhaps for the fortunate ones those days still abound. I recall as a young teenager heading off to the gym, board shorts and singlet, the singlet was a pre-requisite – showed off the muscle definition (or lack of in my case), and water bottle in hand ready for a huge workout. One thing you soon learn upon entering the gymnasium is the need for a routine in your workout. Starting out, you simply try all the machines, 2 repetitions on this one, and 20 on that easier one; don’t even go near that one. But sooner or later the manager of the organisation pulls you aside and suggests, if you are serious and a regular attendee, to form a routine. But why?

Routine wasn’t something that came natural for a 17 year old male, living life on a diet of fast food and spontaneity. We just don’t feel the need to be so organised, or somewhat regulated in our lifestyle – we know what we want, and when we want it. That’s all well and good, until the ‘married with children’ theme song begins. I think it must be a maternal thing, how females are naturally good at organising and diarising their activities. How did mum, and how does your spouse, get the eggs to boil at exactly the right time –just as the toast pops up? S’pose it just comes with time. I’ll get there.

Guys, in general, take time in becoming the least bit routine in their lifestyle. My wife has learnt the importance, and the feudal dampening benefits, of placing reminder notes all over the house. I mean, come on, am I the only guy in the world that continually forgets (conveniently) to bring the washing in, or clean the windows, or mow the lawn, or……. We don’t mean to forget, it’s just the way we were made. Our minds are elsewhere, whether it is whose turn is it to drive to the beach on Saturday, whether that fishing reel is still on sale, or I wonder what the surf’s like today? You know, all those important things in life.

However, I must admit, effort has been made to be more diligent in my routine skills. Especially when you have young children at school, forgetting to pick them up can place a little bit of tension around the dinner table that night – not that I have done that!!! As the years go on, the importance of memory retention becomes focused to certain areas in particular – birthdays and wedding anniversaries. Forget these ones, fellas, and look out. I am fortunate that my wife is overly enthusiastic about birthdays, and I receive a daily reminder from about 6 weeks prior to the event. Phew!!

But, on a serious note – my tip to achieve an increased level of harmony within the household is to make an effort to formulate a routine. It’s the little things that make a big difference – remember those necessary dates and events – and also those insignificant things that can mean so much to a woman. When questioned 'Did you remember to.?”  - Saying yes to ‘all the above’ will certainly make for happy families. Get organised, get motivated, become a gym junkie – at home!

Till next time

Paul Sloan

_________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Just Do It

by Col McIntyre

A young boy sat in a science class, his eyes fixed on a beaker sitting on the teacher’s desk.  The teacher’s words were muffled to the boy’s hearing as he thought of his dad and how great it would be when he was no longer busy at the firm and they could go fishing one weekend.  But deep down he feels this may never happen.

An executive sat in his leather chair gazing out the window of his business suite, his eyes fixed on the bridge and harbour below, oblivious to the phone ringing.  His thoughts were not on his current business venture, but on his dad, retired and living alone.  He wondered why their friendship had been based on how to make money and not the normal men’s stuff like, football, laughter and fishing.  His dad said they’d do that one day, but it never happened.

An old man sits in a room by himself, staring at the wall directly in front of him.  His mind wanders back many years to a time when his family was young and they all still lived together.  He thought of his son and their relationship and wondered why it never ever became the friendship that he really wanted.  But being too busy he had always put it off to another day.  That day had never come.

DADS – JUST DO IT.  Time is going by.  NOW is all you can be certain of.  Your kids need you now.  The greatest thing you can do for your kids is to love their mother and give them lots of your time.

You will look back later with no regrets.

Col McIntyre has been married to Kath for 35 years.  He is father to four children and grandfather to two.  Col loves to spend time with his grandchildren, taking them swimming, feeding the ducks, talking and rough housing.

Back to top

Laughter

Old boys have their playthings as well as young ones;

the difference is only in the price.

Benjamin Franklin

Back to top

Single Dads

by Roland Foster

It may by reassuring for separated fathers to know that many federal parliamentarians have some awareness of their plight.  The efforts of many men in communicating their experiences and highlighting the injustices inherent in the Family Law System is paying dividends.

During the recent meeting of the Fatherhood Foundation at Parliament House, Canberra, the following comments were made:

Senator Bill Heffernan said that they hear all the time in the party room that fathers were distressed by having their children taken away from them by the Family Law System.  He related this to the high level of suicide and drug abuse.

Danna Vale, the Minister for Veteran Affairs and Minister Assisting the Minister for Defence, spoke passionately of the value of family life and is actively involved in promoting the well-being of children and families.  She expressed her support for the Fatherhood Foundation and is willing to assist in any way that she can.

Senator Paul Calvert, the President of the Senate, revealed a deep understanding of the difficulties facing separated fathers.  He attributed the high levels of delinquency and juvenile crime to a lack of fathering.  He recently attended a meeting in Sheffield, Tasmania, where 40 men expressed to him their concerns about the number of suicides of separated fathers.  The experiences of these men led them to the firm view that the Family Law System leaves men not knowing where to go or what to do.  Senator Calvert said that he and his colleagues have had men sitting in their offices crying and saying that they feel like jumping off a bridge because they have nothing left to lose.  Senator Calvert said that he and many of his colleagues have often raised these issues in the party room and have received widespread support.  However they have also encountered strong resistance and have been chided by women within the party room.  Senator Calvert acknowledged that in the past women have faced disadvantages and difficulties that needed to be addressed.  However he observed that when the pendulum swung the other way, it didn’t stop but just kept swinging.  The challenge is to have a balance where dealing with the disadvantages of one group doesn’t impose injustices onto others.

There were other government ministers who met with the Fatherhood Foundation.  Their comments, views and advice I will write about another time.

The enormity of the challenge of legal and social reform for Australian fathers is very similar to the story of David & Goliath.  The good news is that many men are rising from their apathy and are committed to bringing down the goliaths of injustice which stand against Australian children and their fathers.

___________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

This week’s Special Feature is taken from a book by Edwin Louis Cole called ‘Maximised Manhood’, 1982, Whitaker House, Springdale, Pennsylvania.

___________________________________________________________

Men have long strived to give their children ‘a better life than I had’.

They establish trusts and college funds; they pull strings behind the scenes to get jobs for their children; they pave the way however they can.

But the material things, in the long run, may mean little.  Nothing substitutes for example.  The child needs a father, not a guardian angel.  The child comes equipped with a guardian angel as a standard feature.  But to have a real father should also be a standard feature, and not a luxury option.

The greatest thing a father can do for his children is to love their mother.

I have been far from the perfect parent.  I wish I had a better track record to report.  But once I began to make my wife my joint heir, to appreciate rather than depreciate her, parenting became a less tumultuous effort. . .

. . . The true legacy of the father is in the spirit he gives his children.  Trust funds can never be a substitute for a fund of trust.

Ed Cole was father to 3 children and also a grandfather.  He was well known as an author and public speaker, writing 14 books, with 4 million in circulation.  Dr Ed Cole was one of the fathers to the modern men’s movement worldwide. He passed away recently.

Website: www.edcole.org

Back to top

Thought for the Week

The best things you can give children,

next to good habits,

are good memories.

Sydney J. Harris

Back to top

News & Info

The Men at the Top

by Ron Hellyer

It is not a surprise to see an escalation in the demise of many corporate entities including the men at the top. The spate of corporate collapses and the seemingly increasing war between top executives and boards of companies should be noted. As fathers we are increasingly at the helm of our ships trying to steer them in the right direction.

It must be difficult for the men at the top to spend quality time with their families. Look at politicians and the inordinate amount of time away from their families.Such periods of absence are paid for with a price.

In some cases we choose the road and in others it is thrust upon us. Whatever the case, if our homelife is not stable it will reflect in our working life.

The family is the foundation of your existence as a father. Many things in this world can cause it to collapse.

In such times that we are facing it is necessary to re assess where you are as a father - your contribution to the life you helped create can make a great difference.

Your children need you, particularly in the developing and growing years before they leave home. A balance of work and family is vital.

Has anyone on their deathbed ever wished they had spent more time at work?

Make a decision to spend more time with them - make fun, let your hair down, veg out. The rewards are mutual for your and your family.

Letters

__________________________________________________

Dear Fatherhood Foundation

Thank you for your letter of 27 August 2002 regarding your Community Service Announcements for Father’s Day and beyond and the launch of the fathersonline.org weekly email.

I wish you the best of success with your work.

Yours sincerely

Kelvin Thomson MP

Member for Wills

__________________________________________________

Dear Fatherhood Foundation

Thank you for your letter and information about the Fatherhood Foundation.  My apologies for the lateness in my reply.

I am a great believer of Joint Parenting in the Family Law reform issue.  I have included with this letter a copy of my proposed bill.

I strongly believe that the current system is old and out of date.  The current Family Law system is one sided and favours the primary carer of the child and in most cases this is always given to the mother of the child, even if this is not the most suitable option.  I believe that in some instances this is the best way for the child to be raised if the other parent is an abusive parent.  But in most cases today the courts have been manipulated to favour the mother at all times, and to take on word the story of the mother with no confirmation of evidence. They give no chance for the father to respond and, in most, if not all instances the mother of the child has manipulated the situation and, at times, even lied to the court purely in a vindictive way against the father for no other reason but for revenge of a broken down relationship.  I am also very aware that in some cases the role can be reversed.

However either way the Family Court and Government departments need reforms.  I would like to use the information from your letter in any address that I have or in public meetings in the future, and I welcome any more information that you have that may be of use for your foundation and to help other fathers who are unaware of your foundation.  If you do have anything else please forward this to my Canberra office.

Regards

Senator Harris

Senator for Queensland

[email-masked]

________________________________________________

Dear Warwick, Alison, family and the Fatherhood Foundation

Well, what wild lot you and your family are. Pity help any terrorist that comes your way. Praise the Lord your weekly Fatherhood messages are great. We are passing them around the church, this last one will be really enjoyed. Most of all I pray that they take hold of the great advice you give. I think of the times we had with our kids. They were the best until they decided to leave home and make their own way in life. Now we have some of our grandchildren coming and staying with us from time to time. Three this weekend for 3 nights. We will have fun, I don't know about them. Yes, I know if I had life over again I would spend a lot more time than I did with my children, they grow up so fast and before you know it they are adults with their own path worked out for themselves. Anyway keep up giving the good advice to fathers, it's so important especially as I look around at the mess so many families are in. I encourage my people to put their children first before church meetings but to put Jesus first before anything.

God bless you and we love you heaps

Ps Don & Barbara Aitken

Geraldton, WA

[email-masked]

Back to top

Dad's Prayer

Dear God

Are you really sure about having fun?

Do you mean its okay to waste my precious time

blowing bubbles or rumbling on the floor. . .

Do you mean to tell me that singing silly songs

with my kids is okay?

I thought you were a real serious sort of guy.

What did you say?

“I made you didn’t I?”

What are you laughing at God?

I’m not that funny am I??

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.